nsl_web_find(TextPfx="<title>", TextSfx="</title>", PAGE=index_html, FAIL=NOTFOUND, ActionOnFail=STOP, Search_IN=BODY);
nsl_static_var(name:1,id:2, File=file.seq, Refresh=SESSION, Mode=SEQUENTIAL, FirstDataLine=2, EncodeMode=All);
nsl_search_var(search, PAGE=index_html, LB="<title>", RB="</title>", LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
nsl_date_var(datetime, Format="%d/%m/%Y", MinDays=1, MaxDays=2, Refresh=SESSION);
